## asdf-astropy 0.1.2

=== debian/changelog ===
asdf-astropy (0.1.2-2) unstable; urgency=medium

  * Fix VCS URLs

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Jan 2022 13:27:08 +0100

asdf-astropy (0.1.2-1) unstable; urgency=medium

  * Initial release. Closes: #1003040

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Oct 2021 13:27:26 +0200
