=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs asdf_astropy
Depends: python3-pytest,
         @
Restrictions: allow-stderr
