=== debian/watch ===
version=4
opts=uversionmangle=s/\.?(rc|a|b|c|dev)/~$1/ \
 https://pypi.debian.net/@PACKAGE@/asdf_astropy@ANY_VERSION@@ARCHIVE_EXT@
