## asdf-astropy 0.2.1

=== debian/changelog ===
asdf-astropy (0.2.1-3) unstable; urgency=medium

  * Add version.py to d/clean (Closes: #1015066)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 12:15:28 +0200

asdf-astropy (0.2.1-2) unstable; urgency=medium

  * Fix test failure with astropy 5.1

 -- Ole Streicher <olebole@debian.org>  Mon, 30 May 2022 09:46:46 +0200

asdf-astropy (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * Remove now unneeded minversion for py3-asdf-transform-schemas

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2022 21:08:32 +0200

asdf-astropy (0.2.0-2) unstable; urgency=medium

  * Add minversion to asdf-transform-schemas dependency. Closes: #1007826

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Mar 2022 17:37:19 +0100

asdf-astropy (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Mar 2022 08:42:03 +0100
