=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: asdf-astropy
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -12,10 +12,10 @@
                python3-packaging,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-astropy
+Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-astropy.git
 Homepage: https://github.com/astropy/asdf-astropy
-Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-astropy.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-astropy
 Rules-Requires-Root: no
 
 Package: python3-asdf-astropy
