## asdf-astropy 0.2.2

=== debian/changelog ===
asdf-astropy (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Oct 2022 10:22:45 +0200
