## asdf-astropy 0.3.0+github

=== debian/changelog ===
asdf-astropy (0.3.0+github-1) unstable; urgency=medium

  * Switch uscan to github
  * Temporarily explicitly specify files to install (Closes: #1026024, #1026324)

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Dec 2022 18:13:43 +0100

asdf-astropy (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Build-depend on pybuild-plugin-pyproject

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Dec 2022 20:54:43 +0100
