## asdf-astropy 0.4.0

=== debian/changelog ===
asdf-astropy (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2023 20:50:23 +0200
