## asdf-astropy 0.5.0

=== debian/changelog ===
asdf-astropy (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Nov 2023 09:05:11 +0100
