=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-packaging,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-astropy.git
 Homepage: https://github.com/astropy/asdf-astropy
