## asdf-astropy 0.6.1

=== debian/changelog ===
asdf-astropy (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Apr 2024 20:56:35 +0200

asdf-astropy (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Adjust minimum versions for asdf dependencies

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Mar 2024 10:10:44 +0100
