=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-asdf,
-               python3-astropy,
+               python3-asdf (>= 2.13),
+               python3-astropy (>= 5.0.4),
                python3-numpy,
                python3-packaging,
                python3-setuptools,
@@ -21,8 +21,9 @@
 
 Package: python3-asdf-astropy
 Architecture: all
-Depends: python3-asdf-coordinates-schemas,
-         python3-asdf-transform-schemas,
+Depends: python3-asdf-coordinates-schemas (>= 0.3),
+         python3-asdf-standard (>= 1.1.0),
+         python3-asdf-transform-schemas (>= 0.5),
          ${misc:Depends},
          ${python3:Depends}
 Description: ASDF serialization support for astropy
