## asdf-astropy 0.7.0

=== debian/changelog ===
asdf-astropy (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Nov 2024 21:06:37 +0100
