## asdf-astropy 0.7.1

=== debian/changelog ===
asdf-astropy (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Feb 2025 17:44:51 +0100
