## asdf-astropy 0.8.0

=== debian/changelog ===
asdf-astropy (0.8.0-2) unstable; urgency=medium

  * Drop private API usage of _open_impl

 -- Ole Streicher <olebole@debian.org>  Sun, 24 Aug 2025 10:43:14 +0200

asdf-astropy (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Remove unneded b-d versioning
  * Push Standards-Version to 4.7.2, no changes needed
  * Update required versions for python3-asdf-(coordinates|transform)-schemas
    deps

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Aug 2025 23:07:05 +0200
