=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-asdf (>= 2.13),
-               python3-astropy (>= 5.0.4),
+               python3-asdf,
+               python3-astropy,
                python3-numpy,
                python3-packaging,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-astropy.git
 Homepage: https://github.com/astropy/asdf-astropy
@@ -21,9 +21,9 @@
 
 Package: python3-asdf-astropy
 Architecture: all
-Depends: python3-asdf-coordinates-schemas (>= 0.3),
+Depends: python3-asdf-coordinates-schemas (>= 0.4),
          python3-asdf-standard (>= 1.1.0),
-         python3-asdf-transform-schemas (>= 0.5),
+         python3-asdf-transform-schemas (>= 0.6),
          ${misc:Depends},
          ${python3:Depends}
 Description: ASDF serialization support for astropy
