=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/asdf-astropy-$1.tar.gz/ \
  https://github.com/astropy/asdf-astropy/tags .*/v?(\d\S*)\.tar\.gz
