## asdf-astropy 0.9.0

=== debian/changelog ===
asdf-astropy (0.9.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Add 'Files: debian/*' section, move Ole and add myself to that section.
  * Update 'Astropy Developers' copyright years from 'LICENSE.rst'.

  [ Ole Streicher ]
  * New upstream version 0.9.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 19 Nov 2025 19:03:54 +0100
