=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-astropy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-astropy.git
 Homepage: https://github.com/astropy/asdf-astropy
-Rules-Requires-Root: no
 
 Package: python3-asdf-astropy
 Architecture: all
