=== debian/watch ===
Version: 5
Template: Github
Owner: astropy
Project: asdf-astropy
