## asdf-astropy 0.10.0

=== debian/changelog ===
asdf-astropy (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * Push Standards-Version to 4.7.3, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Feb 2026 21:15:15 +0100
