=== debian/control ===
Source: asdf-astropy
Standards-Version: 4.7.3
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asdf,
 python3-astropy,
 python3-numpy,
 python3-packaging,
 python3-setuptools,
 python3-setuptools-scm,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-astropy
Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-astropy.git
Homepage: https://github.com/astropy/asdf-astropy

Package: python3-asdf-astropy
Architecture: all
Depends:
 python3-asdf-coordinates-schemas (>= 0.4),
 python3-asdf-standard (>= 1.1.0),
 python3-asdf-transform-schemas (>= 0.6),
 ${misc:Depends},
 ${python3:Depends},
Description: ASDF serialization support for astropy
 This package includes plugins that provide ASDF serialization support
 for astropy objects. The plugins are automatically enabled when the
 package is installed. ASDF (Advanced Scientific Data Format) is a
 proposed next generation interchange format for scientific data,
 mainly used by the Space Telescope Science Institude (STScI).
